Bug 67701 - TYPO: xinetd-2.3.5-3
Summary: TYPO: xinetd-2.3.5-3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xinetd (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-30 01:48 UTC by R P Herrold
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-30 01:48:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-06-30 01:48:53 UTC
note mis-spelling in "[-pidfile filaneme]" 
 
-=-  should be:  "[-pidfile filename]" 
 
[root@couch dl]# service xinetd restart 
Stopping xinetd:                                           [FAILED] 
Starting xinetd: Usage: xinetd [-d] [-f config_file] [-filelog filename] [-syslog facility] [-reuse] [-limit 
proc_limit] [-pidfile filaneme] [-logprocs limit] [-shutdownprocs limit] [-cc interval] 
                                                           [FAILED] 
[root@couch dl]# rpm -q xinetd 
xinetd-2.3.5-3 
[root@couch dl]#

Comment 1 Trond Eivind Glomsrxd 2002-07-03 18:33:06 UTC
Fixed in 2.3.5-4


Note You need to log in before you can comment on or make changes to this bug.